 /** Tab Style Sheet
 *****************  CHANGE LOG ****************************
 *|Date       | Version     | Modified By | Description              
 *|***********|*************|*************|****************
 *|18-Nov-2008| 1.0         | Infosys     | Initial Version          
 **********************************************************                                   
 **/
 
/* 
     Style for <tabber>
 REQUIRED to hide the non-active tab content.
*/

.tabberlive .tabbertabhide {
display:none;
}

/* 
     Style for <tabber>
    .tabber = before the tabber interface is set up
    .tabberlive = after the tabber interface is set up
*/

.tabber 
{
	text-align: left;	
}

.tabberlive
{
	margin-top: -15px;
	#margin-top: 12px;
 	text-align: left; 	
}
  
/* 
  	Style for <tabber>
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
*/
/*
	GUI_Design_Standard_5.0.pdf - Page 5.17
	Tab Controls
*/
ul.tabbernav
{
	margin:0;
	padding: 3px 15px 7px;
	border-bottom: 1px solid #00629f;
	font: bold 11px Arial;
}

/*
	GUI_Design_Standard_5.0.pdf - Page 5.17
	Tab Controls
*/
ul.tabbernav li
{
	list-style: none;
 	margin: 0;
 	display: inline;
}

/*
	GUI_Design_Standard_5.0.pdf - Page 5.17
	Tab Controls
*/
ul.tabbernav li a
{
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 10px;
 	padding-right: 10px;
 	margin-left: 3px;
 	border: 1px solid #999;
 	border-bottom: none;
 	background: #e8e8e8;
 	text-decoration: none;
 	color:#666;
}

ul.tabbernav li a:link
{

	color: #666666;
}

/*
	GUI_Design_Standard_5.0.pdf - Page 5.17
	Tab Controls
*/
ul.tabbernav li a:hover
{
	color: #000;
}

/*
	GUI_Design_Standard_5.0.pdf - Page 5.17
	Tab Controls
*/
.tabbernav li.tabberactive a
{
 	color: #000;
 	background: #d5ebf9;
 	border-bottom: 1px solid #d5ebf9; 
 	border-left: 1px solid #00629f;
 	border-right: 1px solid #00629f;
 	border-top: 1px solid #00629f;
}

/*
ul.tabbernav li.tabberactive a:hover
{
 	color: #000;
 	background: white;
 	border-bottom: 1px solid white;
}
*/
 
/* 
	Style for <tabber>
 .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)

  1/29/2009 - T O'Brien: Changed "width: 980px;" to "width: 100%;"  
*/ 
.tabberlive .tabbertab
{
	border:0px solid #aaa;
	border-top:0;
	background: #fff;
	/*min-height: 223px;*/
	height:100%;
	width: 100%;  
}

.tabberlive .tabbertab h2
{
	display:none;
}
.tabberlive .tabbertab h3
{
	display:none;
}

.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab 
{
 	height:525px;
 	min-height: 580px;
	overflow:auto;
}

/*
	GUI_Design_Standard_5.0.pdf - Page 5.17
	Tab Controls
*/
.secTabPad
{
	padding: 3px 0px 4px 40px;
}